local fn = _gn(0x6A071245EB0D1882)
--- TASK_GO_TO_ENTITY
function Global.TaskGoToEntity(ped, target, duration, distance, speed, p5, p6)
	return _in2(fn, ped, target, duration, distance, speed, p5, p6)
end
